/* Last-Modified: Thu, 15 Dec 2022 14:28:16 GMT [ver: ] */
/* Current-Time:Thu, 15 Dec 2022 21:24:59 -0600*/
.faso-works-link-archived-works {display:none;}
.faso-works-link-archived-works a {display:none;}



.page-data-page-title {text-align:left;}
.page-data-page-content {text-align:left;}

/*flush left Gallery page content*/
.galleries-section-gallery {text-align: left;}
.galleries-data-gallery {text-align: left;}
.galleries-data-gallery h2 {text-align: left;}
.galleries-data-gallery a {text-align: left;}

/*reduce size of comment box on Contact page*/
.contact-input-comments {width:550;height:150;}

/*center table on contact page*/
table {margin-left: auto; margin-right: auto; text-align: left;}
table {text-align: center;}

/*remove contact the artist about this piece from detail view) */
.worksdetail-link-contact {display:none;}
.workszoom-link-contact {display:none;}

/*remove description and contact info box on Workshop overview page*/
.workshops-section-contact-details {display: none;}

/*remove workshops date and location-country*/
.workshops-section-dates {display: none;}
.workshops-label-dates {display: none;}
.workshops-data-dates {display: none;}
.workshops-data-country {display: none;}

/*Events - remove large header on upper left*/
.events-label-header-title {display: none;}

/* Navigation Bar category headings */
.navlink {font-family:arial; font-weight:bold; font-size: 13px; } 
.navlink a {font-family:arial; font-weight:bold; font-size: 13px; } 

.selectednavlink  {font-family:arial; font-weight:bold; font-size: 13px; } 
.selectednavlink a {font-family:arial; font-weight:bold; font-size: 13px; }

.body {text-align:left; }

/*Jeremy - Enlarge Blog and Gallery Text - JMG - 7/13/2020*/
span.faso-galleries-data-phone, .margin-bottom-half>a.link, .sidebar-list.margin-bottom.faso-sidebar-blog-topical, .sidebar-list.margin-bottom.faso-sidebar-blog-archives {font-size: 19px;}